-- 1. Wyświetl strukturę tabeli employees.
-- 2. Wyświetl zawartość tabeli employees.
-- 3. Wyświetl imiona, nazwiska oraz pensje pracowników.
-- 4. Wyświetl imiona, nazwiska pracowników. Nadaj aliasy „imie”, „nazwisko” odpowiednim kolumnom.
-- 5. Popraw błędy w zapytaniach:
-- select * from depart;
-- select name, from employees;
-- select hire_date as ‘data zatrudnienia’ from employees;
-- select name nazwisko pracownika from employees;
-- 6. Wyświetl imiona i nazwiska pracowników w jednej kolumnie (konkatenacja).
-- 7. Wyświetl alfabetyczną listę pracowników.
-- 8. Wyświetl nazwiska pracowników w porządku malejącym.
-- 9. Wyświetl nazwiska i pensje pracowników w porządku malejącym wg pensji.
-- 10. Wyświetl imiona, nazwiska i pensje pracowników w porządku rosnącym wg pensji i malejącym wg nazwisk.
-- 11. Wyświetl listę nazwisk. W wyniku nie mogą pojawić się duplikaty nazwisk.
-- 12. Wyświetl dane pracowników o nazwisku King.
-- 13. Wyświetl nazwiska pracowników, którzy zarabiają poniżej 5000.
-- 14. Wyświetl imiona i nazwiska pracowników, których pensja znajduje się w przedziale [2000, 7 000].
-- 15. Wyświetl bez duplikatów identyfikatory stanowisk z tabeli employees.
-- 16. Wyświetl imię, nazwisko oraz datę zatrudnienia wszystkich pracowników, których pensja nie znajduje się w przedziale [5000, 10 000]. Wyniki posortuj rosnąco wg pensji.
-- 17. Wyświetl dane osób o identyfikatorach 100, 102, 105 i 107.
-- 18. Wyświetl nazwisko, pensję i premię pracowników, których nazwisko zaczyna się na literę ‘K’.
-- 19. Wyświetl imiona i nazwiska pracowników, w których nazwisku występuje litera ‘i’, ‘a’ lub ‘o’.
-- 20. Wyświetl imiona i nazwiska pracowników zatrudnionych w oddziale o identyfikatorze 60.
-- 21. Wyświetl dane pracowników, którzy nie mają premii.
-- 22. Wyświetl imiona i nazwiska pracowników, których druga litera imienia to ‘a’.
-- 23. Wyświetl bez duplikatów identyfikatory oddziałów z tabeli employees.
-- 24. Wyświetl imiona, nazwiska i pensje pracowników, którzy powyżej 10000.
-- 25. Wyświetl imiona, nazwiska i pensje powiększone o 20% pracowników zatrudnionych w oddziale o identyfikatorze 50.
-- 26. Wyświetl dane pracowników zatrudnionych w oddziale o identyfikatorze 100.
-- 27. Wyświetl dane oddziałów o identyfikatorze lokalizacji większym od 2000.
-- 28. Wyświetl dane lokalizacji znajdujących się w miastach, których nazwy rozpoczynają się na literę ‘S’.
-- 29. Wyświetl bez duplikatów identyfikatory krajów z tabeli countries.
-- 30. Wyświetl nazwy krajów posortowane w porządku rosnącym.
-- 31. Wyświetl nazwiska, daty zatrudnienia pracowników, pensje i pensje po podwyżce ( powiększone o 1000) nadaj kolumnom aliasy.